ul{list-style-type:none;margin:0;padding:0;padding-top:6px;padding-bottom:6px;}

li{display:inline;padding:5px;}

a:link,a:visited{font:15px arial,sans-serif;font-weight:bold;color:#000000;border:1px solid black;background-color:#FFFFFF;text-align:center;vertical-align:middle;padding:6px;text-decoration:none;text-transform:uppercase;}

a:hover {color: white; background-color:#0033cc;}

a:active{background-color:#7A991A;}

p{color:black; font:20px arial,sans-serif;}

h1{color:black; font:40px arial,sans-serif;font-weight:bold}

h2{color:black; font:30px arial,sans-serif;font-weight:bold}

h3{color:black; font:20px arial,sans-serif;font-weight:bold}

h4{color:black; font:15px arial,sans-serif;font-weight:bold}